<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/normalize.css">
</head>
<body >
    <a href="#popupteacher">Reveal</a>
    <div id="popupteacher" class="popup">
        <div id="exampleModal" class="reveal-modal add-teacher-popup">
            <h2>Add teacher</h2>
            <div class="align-left">
                name
            </div>
            <input type="text" class="input add-teacher-popup__input">
        <a href="#" class="add-teacher-popup__close">X</a>
        </div>
    </div>
    <div class="body">
      
          
    <header class="header body__item">
        <h2 class="header__logo logo">Teachinder</h2>
        <form class="header__search-form search-form">
            <input type="text" class="search-form__input input" placeholder="Enter name to search">
            <button class="search-form__button button">
                Search
            </button> 
        </form>
    </header>

    <div class="menu body__item">
        <div class="menu__links links">
            <a href="" class="links__item">Teachers</a>
            <a href="" class="links__item">Statistic</a>
            <a href="" class="links__item">Favorites</a>
            <a href="" class="links__item">About</a>
        </div>
        <a href="#" class="menu__button button">Add teacher</a>
    </div>
    
  <hr class="hr">
    <div class="title body__item">
        Teachers
    </div>
    
    <div class="body__item">
        <div class="align-left">
            Filter by: <input type="checkbox" name="show" id=""> show only with photo |  <input type="checkbox" name="show" id=""> show favorites
        </div>
        <div class="teachers">
            
            <article class="teachers__card teacher-card">
                <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                <div>
                  <div class="teacher-card__name">Foo Bar</div>
                  <div class="teacher-card__location">Foo Bar</div>
                </div>
            </article> <article class="teachers__card teacher-card">
                <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                <div>
                  <div class="teacher-card__name">Foo Bar</div>
                  <div class="teacher-card__location">Foo Bar</div>
                </div>
            </article> <article class="teachers__card teacher-card">
                <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                <div>
                  <div class="teacher-card__name">Foo Bar</div>
                  <div class="teacher-card__location">Foo Bar</div>
                </div>
            </article> <article class="teachers__card teacher-card">
                <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                <div>
                  <div class="teacher-card__name">Foo Bar</div>
                  <div class="teacher-card__location">Foo Bar</div>
                </div>
            </article> <article class="teachers__card teacher-card">
                <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                <div>
                  <div class="teacher-card__name">Foo Bar</div>
                  <div class="teacher-card__location">Foo Bar</div>
                </div>
            </article> <article class="teachers__card teacher-card">
                <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                <div>
                  <div class="teacher-card__name">Foo Bar</div>
                  <div class="teacher-card__location">Foo Bar</div>
                </div>
            </article>
        </div>
       
    </div>
    <hr class="hr">


    <div class="title body__item">
        Statistics
    </div>
    <div class="statistics body__item">
        <table class="table " >
            <tr>
                <th>Name</th>
                <th>Age</th>
                <th>Sex</th>
                <th>Country</th>
            </tr>
            <tr>
                <td>30</td>
                <td>30</td>
                <td>Female</td>
                <td>Ukraine</td>
            </tr>
            <tr>
                <td>32</td>
                <td>32</td>
                <td>Male</td>
                <td>Canada</td>
            </tr>
            <tr>
                <td>18</td>
                <td>18</td>
                <td>Male</td>
                <td>Ukraine</td>
            </tr>
            <tr>
                <td>68</td>
                <td>68</td>
                <td>Female</td>
                <td>USA</td>
            </tr>
        </table>
        <div class="align-left statistics__pagination pagination">
            <a href="#" class="pagination__link pagionation__link--selected">
                1
            </a>
            <a href="#" class="pagination__link">
                2
            </a>
            <a href="#" class="pagination__link">
                3
            </a>
            <a href="#" class="pagination__link">
                ...
            </a>
            <a href="#" class="pagination__link">
                last
            </a>
        </div>
    </div>
    
    <hr class="hr">
    <div class="title body__item">
        Favorites
    </div>
    <div class="carousel">
      
            <img class="carousel__arrow" src="images/left-direction-arrow-svgrepo-com.svg" width="20" height="60" alt="image format png" />
            <div class="carousel__teachers">
                <article class="teacher-card">
                    <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                    <div>
                      <div class="teacher-card__name">Foo Bar</div>
                      <div class="teacher-card__location">Foo Bar</div>
                    </div>
                </article>
                <article class="teacher-card">
                    <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                    <div>
                      <div class="teacher-card__name">Foo Bar</div>
                      <div class="teacher-card__location">Foo Bar</div>
                    </div>
                </article>
                <article class="teacher-card">
                    <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                    <div>
                      <div class="teacher-card__name">Foo Bar</div>
                      <div class="teacher-card__location">Foo Bar</div>
                    </div>
                </article>
                <article class="teacher-card">
                    <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                    <div>
                      <div class="teacher-card__name">Foo Bar</div>
                      <div class="teacher-card__location">Foo Bar</div>
                    </div>
                </article>
                <article class="teacher-card">
                    <img src="images/Erica.jpeg" alt="Foo Bar teacher" class="teacher-card__image">
                    <div>
                      <div class="teacher-card__name">Foo Bar</div>
                      <div class="teacher-card__location">Foo Bar</div>
                    </div>
                </article>
            </div>
            <img class="carousel__arrow" src="images/left-direction-arrow-svgrepo-com.svg" width="20" height="60" alt="image format png" style="-webkit-transform: scaleX(-1);
            transform: scaleX(-1);"/>
       

       
    </div>
    <hr class="hr body__item">

    <div class="body__item align-left">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim a obcaecati eveniet? Minima non omnis suscipit adipisci esse accusantium odio fugit incidunt totam maiores. Voluptatibus doloremque consequuntur sapiente. Veritatis, molestiae?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim a obcaecati eveniet? Minima non omnis suscipit adipisci esse accusantium odio fugit incidunt totam maiores. Voluptatibus doloremque consequuntur sapiente. Veritatis, molestiae?
        <br> <br>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim a obcaecati eveniet? Minima non omnis suscipit adipisci esse accusantium odio fugit incidunt totam maiores. Voluptatibus doloremque consequuntur sapiente. Veritatis, molestiae?
<br><br>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim a obcaecati eveniet? Minima non omnis suscipit adipisci esse accusantium odio fugit incidunt totam maiores. Voluptatibus doloremque consequuntur sapiente. Veritatis, molestiae?
    </div>
    <div class="menu body__item">
        <div class="menu__links links links--blue">
            <a href="" class="links__item">Teachers</a>
            <a href="" class="links__item">Statistic</a>
            <a href="" class="links__item">Favorites</a>
            <a href="" class="links__item">About</a>
        </div>
        <a href="#" class="menu__button button">Add teacher</a>
    </div>
    </div>  
    
</body>
</html>